Bug 228194 - gauche-gl: $RPM_OPT_FLAGS not used
gauche-gl: $RPM_OPT_FLAGS not used
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gauche-gl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-11 04:08 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 12:11:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (484 bytes, patch)
2007-02-11 04:08 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-02-11 04:08:54 EST
Created attachment 147848 [details]
Use $RPM_OPT_FLAGS
Comment 2 Gérard Milmeister 2007-02-22 12:11:31 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.